/* Menue-Top */
#topmenu{background:transparent;font-size:1.35em;width:220px;position:absolute;bottom:55px;right:10px}
#topnav{background:transparent;text-align:left;font-size:0.875em;margin-bottom:3px;margin-left:0;}
ul#topnav li{margin-right:1.75em;margin-left:0;list-style:none;display: inline}
#topnav a{display:inline;color:#7C7F90;font-weight:normal;background:transparent;text-decoration:none}
#topnav a:focus,#topnav a:hover,#topnav a:active{color:#5082b7;text-decoration:none;background-color:transparent}

/* ==== Main-Menue ===== */
#menu{background:transparent;text-align:left;font-size:1.35em;height:60px;margin-top:20px}
/* menue-level 1 */
ul.menu-level1{height:2em;margin:0px}
/* geaendert am 30.7.13 */
  /* ul.menu-level1 a{width:10em auto;background:transparent;text-decoration:none;font-weight:normal;color:#7C7F90} */
ul.menu-level1 a{width:10em auto;background:transparent;text-decoration:none;font-weight:normal;color:#fff}
ul.menu-level1 a:hover{color:#5082b7;text-decoration:none;background-color:transparent}

/* LI einzelne Menuepunkte Level 1 */
ul.menu-level1 li{float: left;/*margin-left:1.14em;*/margin-left:17px;font-size:1em}
ul.menu-level1 .first{margin-left:0px}

/* Untermenue Kasten */ 
ul.menu-level2{
/* geaendert am 30.7.13 */
/*	color:#882fb0; */
  color:#5082b7;
	position: absolute;
	left: -999em;
	width:50em;
	height:20px;
	margin-top: 0px;
	margin:0;
	background: transparent;
	font-size:0.825em;
	filter:alpha(opacity=90); /* for IE */
	-moz-opacity:0.9; /* for mozilla */
	opacity: 0.9; /* for safari */
	khtml-opacity: 0.9 /* for konquerer and older safari */
}
ul.menu-level1 li:hover ul.menu-level2{left:auto;/* color:#882fb0; */ color:#5082b7;}
ul.menu-level1 li:hover ul.menu-level2 li a{/* color:#882fb0 */ color:#5082b7;}
ul.menu-level1 li ul.menu-level2 li a:hover{color:#fff;text-decoration:none;background-color:transparent}

/* aktive Menuepunkte */
li.menu-level1-active a, li.menu-level1-current-active a{/*color:#7C7F90*/color:#5082b7}
ul.menu-level1 li ul.menu-level2 li.menu-level2-current-active a{color:#7C7F90}

/* damit das Untermenue sichtbar bleibt */
/* ul.menu-level1 li.menu-level1-active ul.menu-level2{left:auto;color:#7C7F90;display:block} */

